ssDoSconfigL4Port — NETGEAR official product and EOL MIB downloads
Enabling L4 Port DoS prevention causes the switch to drop packets that have TCP/UDP source port equal to TCP/UDP destination port. The factory default is disabled.
{1 3 6 1 4 1 4526 21 1 1 4 7}
Enabling L4 Port DoS prevention causes the switch to drop packets that have TCP/UDP source port equal to TCP/UDP destination port. The factory default is disabled.
Status in source: mandatory.
Names: ssDoSconfigL4Port
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"ssDoSconfigL4Port",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"disable",
"(",
"1",
")",
",",
"enable",
"(",
"2",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Enabling L4 Port DoS prevention causes the switch to drop packets that have TCP/UDP source port equal to TCP/UDP destination port. The factory default is disabled.\"",
"DEFVAL",
"{",
"disable",
"}",
"::=",
"{",
"ssDoSConfiguration",
"7",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"disable",
1
],
[
"enable",
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Enabling L4 Port DoS prevention causes the switch to drop packets that have TCP/UDP source port equal to TCP/UDP destination port. The factory default is disabled."
],
null,
null,
null,
[
"DEFVAL",
"disable"
]
]
}Module: NetgearSmartSwitch-MIB
ssDoSconfigL4Port OBJECT-TYPE
SYNTAX INTEGER {
disable(1),
enable(2)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Enabling L4 Port DoS prevention causes the switch to
drop packets that have TCP/UDP source port equal to
TCP/UDP destination port.
The factory default is disabled."
DEFVAL { disable }
::= { ssDoSConfiguration 7 }{'RFC-1212': ['OBJECT-TYPE'], 'Netgear-MIB': ['netgear', 'ngGen2SmartSwitch'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
Same file in FS728TLP_FS526Tv2_FS726Tv2_MIB_File_20140110.zip.
Same file in FS728TLP_FS526Tv2_FS726Tv2_MIB_File_20140110.zip.
Downloaded: 2026-10-24T08:44:36.447814+00:00.
Module: NetgearSmartSwitch-MIB
ssDoSconfigL4Port OBJECT-TYPE
SYNTAX INTEGER {
disable(1),
enable(2)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Enabling L4 Port DoS prevention causes the switch to
drop packets that have TCP/UDP source port equal to
TCP/UDP destination port.
The factory default is disabled."
DEFVAL { disable }
::= { ssDoSConfiguration 7 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T08:44:40.512763+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4526.21.1.1.4.1 | ssAutoDoSMode | 0 | 0 | |
| 1.3.6.1.4.1.4526.21.1.1.4.2 | ssDoSconfigSipEqualToDip | 0 | 0 | |
| 1.3.6.1.4.1.4526.21.1.1.4.3 | ssDoSconfigFirstFragment | 0 | 0 | |
| 1.3.6.1.4.1.4526.21.1.1.4.4 | ssDoSconfigMinTcpHdrSize | 0 | 0 | |
| 1.3.6.1.4.1.4526.21.1.1.4.5 | ssDoSconfigTcpFragment | 0 | 0 | |
| 1.3.6.1.4.1.4526.21.1.1.4.6 | ssDoSconfigTcpFlag | 0 | 0 | |
| 1.3.6.1.4.1.4526.21.1.1.4.8 | ssDoSconfigIcmp | 0 | 0 | |
| 1.3.6.1.4.1.4526.21.1.1.4.9 | ssDoSconfigMaxIcmpPktSize | 0 | 0 |